HEADER(1)

NAME
header - prints information about an image file

SYNOPSIS
header [OPTIONS ...] files ...

DESCRIPTION
header(1) prints image header fields to stdout.

OPTIONS

-f FIELD, --field=FIELD
    Print value of FIELD from image header. The special field name getext prints the VIPS extension block: the XML defining the image metadata. You can alter this, then reattach with edvips(1).

EXAMPLES
 $ header -f Xsize ~/pics/*.v
 1024
 1279
 22865
 1
 256

SEE ALSO
edvips(1)

COPYRIGHT
N. Dessipris

AUTHOR
N. Dessipris - 12/07/1990